table {
	width: 100%;
	display: table;
}
table td {
	display: table-cell;
	width: 30%;
}
@media screen and (max-width: 1024px) {
  table td {
	display: block;
	width: 100%;
}
}

.linkovi a, .linkovi {	line-height: 23px;  }

.boxborder a:hover {
  background-color:transparent}

.makro {
  background-color:transparent}

.menu ul ul{
  background-color:#606269}
  
  .menu ul ul a{
    color:#fff}
    
.macro-arrow {
}    
  
  
  
  
  
  
  


